body, html 
{
           margin : 0;
           padding : 0;
           text-align : center;
           background-color : #D6D7C9;
           font-family: Verdana, Arial, Sans-Serif;
           font-size: 13px;
}

#obal-hlavni
{
width:824px;
}

#logo
{
width:824px;
height:162px;
background-image : url(graf/logo.jpg);
margin : 0;
padding : 0;
overflow : hidden;
}

a#alog
{
width : 110px;
height : 160px;
display : block;
float : left;
}

#logo-info
{
float : right;
padding-top : 30px;
padding-right : 30px;
color : #FFFFFF;
text-align : right;

}

#hlavni
{
width:824px;
background-image : url(graf/hlavni.jpg);
margin : auto;
}

#all
{
}

#pata
{
width:824px;
height: 37px;
background-image : url(graf/pata.jpg);
clear:both;
overflow : hidden;
}

#pata span
{
color : #A3A387;
font-size : 13px;

}



/*menu*/


#obal-menu
{
width : 222px;
margin : 20px 0 20px 0;
float : left;
padding : 0; 

}

.lista-menu
{
margin : 0 auto;
width : 185px;
height: 32px;
background-image : url(graf/lista-menu.jpg);

}

.lista-menu span
{
margin : 7px 12px;
float : left;
font-size : 16px;
font-family: Georgia;
font-weight: bold;
color : #FFFFFF;
}

.menu
{
margin : 0 auto;
width : 185px;
background-image : url(graf/menu-prechod.jpg);
background-repeat: no-repeat;
background-color : #307309;
text-align : left;
padding : 0;
}

ul#navigace
{
margin : 0;
padding : 0;
width : 100%;
}

ul#navigace li
{
margin : 0;
display : block;
padding : 0;

}

ul#navigace li a
{

margin : 0;
display : block;
color : #0000FF;
text-decoration : none;
line-height : 25px;
height : 25px;
padding-left : 10px;
display : block;
border-bottom : 1px solid #00D219;
font-size : 13px;
font-weight : bold;
color: #FFFFFF;
}

ul#navigace a:hover
{
color : #FFFFFF;
background-color : #AAD589;
}


.menu-down
{
margin : 0 auto;
width : 185px;
height:15px;
background-repeat :  no-repeat;
background-image : url(graf/menu-down.jpg);
}

/* konec menu*/

/*obsah*/

#obal-obsah
{

margin: 0px 0px 20px 222px;
}

#lista-obsah
{
margin : 0 auto;
width : 561px;
height: 32px;
background-image : url(graf/lista-obsah.jpg);
background-repeat: no-repeat;
}

#lista-obsah span
{
margin-left :12px;
margin-top  :10px;
float : left;
font-size : 12px;
font-family: Georgia;
color : #474C33;
}

#lista-obsah span a
{
color : #474C33;
text-decoration : none;
}
#lista-obsah span a:hover
{
color : #5C5B4E;
text-decoration : underline;
}


#obsah
{
margin : 0 auto;
width : 561px;
background-image : url(graf/obsah-prechod.jpg);
background-repeat :  no-repeat;
background-color : #DBDDCF;
color : #474C33;
text-align : left;
font-size : 13px;

}



#obsah-down
{
margin : 0 auto;
width : 561px;
height: 15px;
background-image : url(graf/obsah-down.jpg);
background-repeat :  no-repeat;
} 

.box-obal
{
float : left;
margin-top : 2px;
margin-right : 2px;
margin-left : 1px;
}

.box-top
{
margin:0;
width : 260px;
height: 13px;
display : block;
background-image : url(graf/box-top.jpg);
background-repeat : no-repeat;
background-color : #E6E8DD;
padding : 0;
}

.box
{
margin:0;
padding : 0;
width : 260px;
height : 94px;
background-color : #E6E8DD;
overflow : hidden;
}

.box h2
{
margin : 0;
padding: 0 5px;
color : black;
}

#text .box h2 a.box-odkaz
{
color : #3E5A5A;
text-decoration : none;
}

#text .box h2 a.box-odkaz:hover
{
color : #B2D5D6;
text-decoration : none;
}

.box img
{
margin : 5px;
padding: 0;
border : 2px solid #DBDDCF;
}

.box p
{
margin : 5px;
margin-bottom : 0px;
}

.box-down
{
display : block;
margin:0;
width : 260px;
height: 13px;
background-image : url(graf/box-down.jpg);
background-repeat : no-repeat;
padding : 0;

}

#konec
{
clear : both;
}
/*konec obsah*/


/*foto*/

table#foto
{

vertical-align : middle;
margin  : auto;
}

table#foto td
{
width : 132px;
height: 100px;
border: solid gray 1px;
background-color : #E6E8DD;
}


table#foto img
{
border-width : 0px;
}

/*konec foto*/
